<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>ea088f991670420fa7cc2fd7a116daa2</id>
         <index>0</index>
      </Item>
      <Item>
         <id>ccf973b8d9a249ed864b665a5d8b3788</id>
         <index>1</index>
      </Item>
      <Item>
         <id>65b0da0329bf43149373cb0a104bdd1c</id>
         <index>2</index>
      </Item>
      <Item>
         <id>39d40717caf54004b3a7718531ab7ca7</id>
         <index>3</index>
      </Item>
      <Item>
         <id>42ce2937938c49b7853323874fd4d25e</id>
         <index>4</index>
      </Item>
      <Item>
         <id>a19c033e4e364faf865e9febd143fdf2</id>
         <index>5</index>
      </Item>
      <Item>
         <id>f49bcbb5a5ce4fd4bff7fb47886dbce7</id>
         <index>6</index>
      </Item>
      <Item>
         <id>8464f04238074adda18c7c5f2cb0220e</id>
         <index>7</index>
      </Item>
      <Item>
         <id>1f130a54c4f84a49af3f53b86ab66a45</id>
         <index>8</index>
      </Item>
      <Item>
         <id>7c550d0736c942209bd5d86473c8d4f8</id>
         <index>9</index>
      </Item>
      <Item>
         <id>844eb44aa34845cc911542d67c78dd00</id>
         <index>10</index>
      </Item>
      <Item>
         <id>a88554cef67a4aa28f27a3f3894ac3aa</id>
         <index>11</index>
      </Item>
      <Item>
         <id>b910122dca40442395a2172120047e6d</id>
         <index>12</index>
      </Item>
      <Item>
         <id>fe6e3e3e36854a5a89ae5b0b6cc5894f</id>
         <index>13</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131209072223</UpdateTime>
</Resource>
